Subject: Re: Stacy Straaberg
From: Hannah Salut <[email-masked]>
To: Linda Townsend <[email-masked]>
Cc: release <[email-masked]>, Saurabh Dadu <[email-masked]>, kris releaseconcierge <[email-masked]>, Brook Hartnett <[email-masked]>
Date: Sun, 17 Jul 2022 13:06:37 -0700 (MST)

Hi Linda, 

Acknowledging the receipt of your email 
We'll make sure this won't happen again. 

Thank you & Regards, 

Hannah 
LSM 

From: "Linda Townsend" <[email-masked]> 
To: "release" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Cc: "kris releaseconcierge" <[email-masked]>, "Brook Hartnett" <[email-masked]> 
Sent: Sunday, July 17, 2022 3:22:34 PM 
Subject: Fwd: Stacy Straaberg 

Hello team. 

I wanted to check in to make sure you are aware of the need to book 15 minute services ONLY in gaps of 30 or 45 minutes, not in 75 minute schedule openings. When a 15 minute services is booked in a 75 minute gap it prevents the provider's ability to perform a full length service in that spot and they will have a 60 minute break with no service. If somebody inquires about a 15 minute service on a particular day and there are only 75 minute blocks on the schedule to fill, let them know that there are no 15 minute services available and they may book a 60 minute service if they choose. To handle this sensitively, you can let them know that 15 minute services are limited to specific times. Please do NOT share that you are reserving time for longer services as this will not land well in most cases. Please reach out with questions and we can even role play this if it is helpful. Thank you! 

With gratitude, 

Linda 

Begin forwarded message: 

From: Kris Waldman < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Stacy Straaberg 
Date: July 17, 2022 at 2:06:16 PM EDT 
To: [ mailto:[email-masked] | [email-masked] ] 

Hi team- 

FYI: I left Stacy Straaberg a vm about moving her 7/23 2pm chair massage appt originally booked with Wayne because it was blocking off a full hour from his schedule. Switched her appt. to reflexology at 3:45pm with Junny bec that is what she is on the waitlist for. I let her know of time and service change, and to call if she would like to do something else. I also offered a full hour (with Wayne) if she'd prefer that. 

Would you please add this to the Daily Notes if she does not call today? Thank you! 

Kris